@charset "ISO-8859-1";
/* CSS Document */


<style type="text/css">


* {
  margin: 0;
}
.site-wrapper {
  min-height: 100%;
  height: auto !important; /* IE min-height hack */
  height: 100%;
}
.pusher {
  height:3em; /* this is the same height as the footer */
}
.footer {
  clear: both;
  position: relative;
  z-index: 10;
  height: 3em;
  margin-top: -3em; /* this is the negative value of the footer's height */
}

#container {
    height: 100%;
    width: 100%; }


html, body
{font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #666666;
	font-size: 12px;
	background-color: #FFFFFF;
	height: 100%

}

td, p
{
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #666666;
	font-weight: normal;
	font-size: 14px;
	}
ital
{
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	style: italic
	font-weight: normal;
	font-size: 14px;
}

h1
{font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	color: #999999;
	font-weight: bold;
	font-size: 19px
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: none;
	color: #C00;
}
a:active {
	text-decoration: none;
	}
.plainblack {
	color: #000000;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 14px
}
.plainwhite {
	color: #FFFFFF;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
		font-size: 14px
}
.plaired {
	color: #C00;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
		font-weight: bold;

		font-size: 14px
}
.boldgrey {
	color: #999999;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.boldblack {
	color: #000000;
	font-weight: bold;
	font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}	
.bold {
	color: #CCCCCC;
	font-weight: bold;
}
.large {font-size: 30px;
		color: #999999;
		font-weight: bold;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.largecol {font-size: 30px;
		color: #FFCC00;
		font-weight: bold;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}
.largered {font-size: 30px;
		color: #C00;
		font-weight: bold;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}

.legalese {font-size: 12px;
		color: #999999;
		font-family: Interstate, Myriad, Gill Sans, Helvetica, arial, sans-serif;
}


</style>
